html, body {
    background-color: #eee;
    font-size: 13px;
    font-family: monospace;
}
p, dl, h2 {
    padding: 0.5rem 0.5rem;
    margin: 0 0 1px;
}
h2, p {
    font-weight: bold;
}
p {
    margin-left: 1rem;
}
h2 {
    background-color: #fff;
}
p.pass {
    background-color: green;
    color: #fff;
}
p.fail {
    background-color: red;
    color: #fff;
}
pre {
    background-color: #fff;
}

/* .jstester {
    font-family: monospace;
    font-size: 1rem;
    line-height: 1;
    padding: 0;
    margin: 1rem 0;
}
.jstester > li {
    list-style: none;
    padding: 5px;
    margin: 0 0 1px;
    background-color: #ccc;
    color: #333;
}
.jstester > .pass {
    background-color: green;
    color: #fff;
}
.jstester > .fail {
    background-color: red;
    color: #fff;
}
.jstester pre {
    background-color: #fff;
    color: #666;
} */
